@charset 'utf-8';

#main.live a,
#main.live ul.contents-list li a {
	color: #fff;
}

#main.live #header-visual {
/*	background-image: url(/web/20230411011242im_/https://www.ncis.jp/wp/wp-content/themes/ncis20190812/images/live/header.jpg);*/
}

#main.live .live-list-wrap {
	margin: 0 auto 40px;
}

#main.live ul.contents-list {
	width: auto;
	margin: 0 0 0 -20px;
}

#main.live .contents-list > li {
	margin: 0 0 40px 20px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#main.live .contents-list > li.hide {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	margin: 0 !important;
}

#main.live .single-main-header {
	border-bottom-color: #4d4d4d;
}

#main.live .single-bottom-nav a.link-box {
	color: #28282b;
}

@media screen and (min-width: 769px) {

	#main.live .contents-list > li span.info {
		width: 100%;
	}

}